[BUGFIX] Install typo3db_legacy v1.1.1 to use new API